#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-file-cgi
version:              3.1.10
visibility:           public
id:                   wai-app-file-cgi-3.1.10-7gxv3ZKYE4v8z4rq5BqgAV
key:                  wai-app-file-cgi-3.1.10-7gxv3ZKYE4v8z4rq5BqgAV
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/mighttpd/
synopsis:             File/CGI/Rev Proxy App of WAI
description:
    This WAI application library handles static files,
    executes CGI scripts, and serves as a reverse proxy
    (including EventSource).

category:             Web, Yesod
abi:                  588b128463b3f62aed033d50c6d7e7c2
exposed:              True
exposed-modules:      Network.Wai.Application.Classic
hidden-modules:
    Network.Wai.Application.Classic.CGI
    Network.Wai.Application.Classic.Conduit
    Network.Wai.Application.Classic.Def
    Network.Wai.Application.Classic.EventSource
    Network.Wai.Application.Classic.Field
    Network.Wai.Application.Classic.File
    Network.Wai.Application.Classic.FileInfo
    Network.Wai.Application.Classic.Header
    Network.Wai.Application.Classic.Lang
    Network.Wai.Application.Classic.Path
    Network.Wai.Application.Classic.Redirect
    Network.Wai.Application.Classic.Status
    Network.Wai.Application.Classic.Types
    Network.Wai.Application.Classic.RevProxy

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-file-cgi-3.1.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-file-cgi
hs-libraries:         HSwai-app-file-cgi-3.1.10-7gxv3ZKYE4v8z4rq5BqgAV
depends:
    array-0.5.4.0 attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-3fDT0PQ5GW1IzhmeoStWKU containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    filepath-1.4.2.1 http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-conduit-2.3.8-1VN5B31QA0OCqlDQD6GBRN
    http-date-0.0.11-CtUHGjrISdN6YGUDe4ktMm
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm process-1.6.13.2
    sockaddr-0.0.1-6AQsl62AuR0EcnDsMlrUkB
    static-hash-0.0.2-3ZO4Y6L6yWNLJE6Jio2AMd text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2 wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-conduit-3.0.0.4-8CL9N3FWmwqJvV9zerz48l
    warp-3.3.23-3B1urVUOgeZoPAL27DZRo word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-file-cgi/html/wai-app-file-cgi.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-file-cgi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

